=== debian/changelog ===
kamoso (20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 22:56:09 +0100

kamoso (20.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add upstream metadata.
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - GStreamer >= 1.10
  * Add missing QML rumtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 11:56:20 +0100

kamoso (20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 00:10:56 +0100
