=== debian/control ===
Source: kamoso
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules,
               gettext,
               gstreamer1.0-plugins-base (>= 1.10~),
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev (>= 1.10~),
               libgstreamer1.0-dev (>= 1.10~),
               libkf5config-dev (>= 5.70.0~),
               libkf5doctools-dev (>= 5.70.0~),
               libkf5i18n-dev (>= 5.70.0~),
               libkf5kio-dev (>= 5.70.0~),
               libkf5notifications-dev (>= 5.70.0~),
               libkf5purpose-dev (>= 5.70.0~),
               libqt5opengl5-dev,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev,
               xauth,
               xvfb,
Standards-Version: 4.5.1
Homepage: https://kde.org/applications/multimedia/org.kde.kamoso
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
Rules-Requires-Root: no

Package: kamoso
Architecture: any
Depends: gstreamer1.0-plugins-good (>= 1.10~),
         gstreamer1.0-x (>= 1.10~),
         qml-module-org-kde-purpose,
         qml-module-org-kde-kirigami2,
	 qml-module-qtgraphicaleffects,
	 qml-module-qtqml,
	 qml-module-qtquick-controls2,
	 qml-module-qtquick-dialogs,
	 qml-module-qtquick-layouts,
	 qml-module-qtquick-window2,
	 qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
