=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5

override_dh_auto_test:
	-xvfb-run -a --server-args="-screen 0 1024x768x24 +extension GLX" -- \
	  dh_auto_test --no-parallel
