## kamoso 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MAJOR "21")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(Kamoso VERSION ${RELEASE_SERVICE_VERSION})
@@ -16,9 +16,9 @@
 find_package(Qt5 NO_MODULE REQUIRED COMPONENTS Core Gui Widgets Quick Test OpenGL)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Config DocTools KIO I18n Purpose Notifications)
 
-find_package(GStreamer 1.10 REQUIRED)
-find_package(GLIB2 REQUIRED)
-find_package(GObject REQUIRED)
+find_package(PkgConfig REQUIRED)
+pkg_check_modules(GStreamer IMPORTED_TARGET gstreamer-1.0)
+pkg_check_modules(GStreamerVideo IMPORTED_TARGET gstreamer-video-1.0)
 
 find_package(KF5Kirigami2)
 set_package_properties(KF5Kirigami2 PROPERTIES
