=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kamoso
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
@@ -25,8 +26,8 @@
                xvfb,
 Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/multimedia/org.kde.kamoso
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
 Rules-Requires-Root: no
 
 Package: kamoso
