=== debian/changelog ===
kamoso (22.12.3-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Re-export upstream signing key without extra signatures.
  * Mark the xauth, and xvfb build dependencies as !nocheck, as they are needed
    only during dh_auto_test.
  * Add the gstreamer1.0-plugins-bad dependency, needed for at least
    wrappercamerabinsrc. (Closes: #984705)

 -- Pino Toscano <pino@debian.org>  Sun, 12 Mar 2023 07:21:23 +0100

kamoso (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:45 +0100
