## kamoso 24.08.2

=== debian/changelog ===
kamoso (24.08.2-2ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:16:47 +0000

kamoso (24.08.2-2) plucky; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.

  [ Simon Quigley ]
  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:51:54 -0500

kamoso (24.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Switch away from transitional pkg-config build dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 19:21:22 +0200

kamoso (23.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.2).

  [ Aurélien COUDERC ]
  * Add/update Heiko Becker in upstream signing keys.

 -- Jesse Rhodes <jesse@sney.ca>  Tue, 24 Oct 2023 16:47:50 -0400
