=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: kamoso
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf5,
+               cmake (>= 3.5~),
                extra-cmake-modules (>= 5.70.0~),
                gettext,
                gstreamer1.0-plugins-base (>= 1.10~),
@@ -20,21 +19,23 @@
                libkf5notifications-dev (>= 5.70.0~),
                libkf5purpose-dev (>= 5.70.0~),
                libqt5opengl5-dev,
-               pkg-config,
-               pkg-kde-tools,
+               pkgconf,
+               qt6-base-dev,
+               qt6-declarative-dev,
                qtbase5-dev,
                qtdeclarative5-dev,
-               xauth,
-               xvfb,
-Standards-Version: 4.6.1
-Homepage: https://kde.org/applications/multimedia/org.kde.kamoso
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.6.2
+Homepage: https://apps.kde.org/kamoso
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
 Rules-Requires-Root: no
 
 Package: kamoso
 Architecture: any
-Depends: gstreamer1.0-plugins-good (>= 1.10~),
+Depends: gstreamer1.0-plugins-bad (>= 1.10~),
+         gstreamer1.0-plugins-good (>= 1.10~),
          gstreamer1.0-x (>= 1.10~),
          qml-module-org-kde-kirigami2,
          qml-module-org-kde-purpose,
