=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                qtdeclarative5-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/kamoso
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
