=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kamoso
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                dh-sequence-kf5,
-               cmake (>= 3.5~),
                extra-cmake-modules (>= 5.70.0~),
                gettext,
                gstreamer1.0-plugins-base (>= 1.10~),
@@ -20,16 +21,14 @@
                libkf5purpose-dev (>= 5.70.0~),
                libqt5opengl5-dev,
                pkgconf,
-               qt6-base-dev,
-               qt6-declarative-dev,
                qtbase5-dev,
                qtdeclarative5-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/kamoso
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
 Rules-Requires-Root: no
 
 Package: kamoso
